[Desktop Entry]
Version=1.0
Name=Nepomuk Annotation Ontology
Name[ar]=التحشية العريفية لنيبوموك
Name[ca]=Ontologia de notes del Nepomuk
Name[csb]=Ontologijo dopòwiescë Napomuk
Name[de]=Nepomuk Vermerk-Ontologie
Name[el]=Οντολογία σημείωσης Nepomuk
Name[es]=Ontología de anotaciones Nepomuk
Name[et]=Nepomuki annotatsiooniontoloogia
Name[fa]=هستی‌شناسی حاشیه‌نویسی Nepomuk
Name[ga]=Ointeolaíocht Anótála Nepomuk
Name[he]=אונטולוגיית הערות של Nepomuk
Name[hu]=Nepomuk leíró ontológia
Name[kk]=Nepomuk аннотация онтологиясы
Name[km]=ប្រាណ​វិទ្យា​ចំណារ Nepomuk
Name[kn]=ನೆಪೋಮುಕ್ ವ್ಯಾಖ್ಯಾನ ಸತ್ತಾಶಾಸ್ತ್ರ (ಅನೋಟೇಶನ್ ಆಂಟಾಲಜಿ)
Name[ko]=Nepomuk 어노테이션 온톨로지
Name[nds]=Anmarkenweeswark Nepomuk
Name[ne]=नेपोमक एनोटेसन ओन्टोलोजी
Name[nl]=Nepomuk Annotatie Ontologie
Name[nn]=Nepomuk kommentarontologi
Name[pt]=Ontologia de Anotações do Nepomuk
Name[pt_BR]=Ontologia de Anotação Nepomuk 
Name[sr]=Непомукова онтологија тумачењâ
Name[sr@latin]=Nepomukova ontologija tumačenjâ
Name[sv]=Nepomuks beteckningsontologi
Name[th]=คำศัพท์กำกับหมายเหตุของ Nepomuk
Name[uk]=Онтологія анотації Nepomuk
Name[vi]=Bản thể học cách ghi Nepomuk
Name[wa]=Ontolodjeye di notåcion nepomuk
Name[x-test]=xxNepomuk Annotation Ontologyxx
Name[zh_CN]=Nepomuk 注释实体
Comment=The Nepomuk Annotation Ontology defines the basic annotation properties like tagging or rating.
Comment[ar]=تحدد التحشية العريفية لنيبوموك خواص التحشية الأساسية مثل التوسيم والتقييم
Comment[ca]=L'ontologia de notes del Nepomuk defineix les propietats bàsiques de les notes com l'etiquetatge o la puntuació.
Comment[csb]=Òntologija dopòwiescë Nepomuk definëjë pòdspòdla swòjiznów jak tagòwanié czë taksowanié.
Comment[de]=Die Nepomuk Vermerk-Ontologie legt die grundlegenden Vermerk-Eigenschaften wie Marker oder Wertung fest.
Comment[el]=Η οντολογία σημείωσης Nepomuk ορίζει τις ιδιότητες βασικών σημειώσεων όπως οι ετικέτες ή η αξιολόγηση.
Comment[es]=La ontología de anotaciones Nepomuk define las propiedades de anotación básicas como etiquetado o calificación.
Comment[et]=Nepomuki annotatsiooniontoloogia määrab põhilised annoteerimise omadused, näiteks sildistamise ja hindamise.
Comment[fa]=هستی‌شناسی حاشیه‌نویسی Nepomuk، ویژگیهای حاشیه‌نویسی پایه‌ای نظیر برچسب‌گذاری یا درجه‌بندی را تعریف می‌کند.
Comment[ga]=Sainmhíníonn Ointeolaíocht Anótála Nepomuk na bunairíonna anótála cosúil le clibeáil nó rátáil.
Comment[he]=אונטולוגיית ההערות של Nepomuk מגדירה את מאפייני ההערות הבסיסיים כגון תגיות או דירוג.
Comment[hu]=A Nepomuk leíró ontológia olyan jellemzőket ír le, mint a címkézés vagy az értékelés.
Comment[kk]=Nepomuk аннотация онтологиясы деген белгілеу мен бағалау секілді негізгі аннотацияның қасиеттерін анықтайды.
Comment[km]=ប្រាណ​វិទ្យា​ចំណា Nepomuk កំណត់​លក្ខណៈសម្បត្តិ​ចំណារ​មូលដ្ឋាន​ ដូចជា​ការ​ដាក់ស្លាក ឬ​វាយ​តម្លៃ ។
Comment[kn]=ನೆಪೋಮುಕ್ ವ್ಯಾಖ್ಯಾನ ಸತ್ತಾಶಾಸ್ತ್ರವು (ಅನೋಟೇಶನ್ ಆಂಟಾಲಜಿ) ತಲೆಚೀಟಿಗಳನ್ನು ಅಂಟಿಸುವುದು (ಟಾಗಿಂಗ್) ಮತ್ತು ಗುಣನಿಶ್ಚಯ (ರೇಟಿಂಗ್) ನಂತಹ ಮೂಲಭೂತ ವ್ಯಾಖ್ಯಾನಸಂಬಂಧೀ ಗುಣಗಳನ್ನು ನಿಷ್ಕೃಷ್ಟಗೊಳಿಸುತ್ತದೆ.
Comment[ko]=Nepomuk 어노테이션 온톨로지는 꼬리표 달기 및 점수 매기기와 같은 기본 어노테이션 속성을 정의합니다.
Comment[nb]=Nepomuk Annotation Ontology definerer grunnleggende kommentaregenskaper slik som tagging eller rangering.
Comment[nds]=Dat Anmarkenweeswark Nepomuk stellt de Grundegenschappen vun Anmarken as Steekwöör oder Beweerten praat.
Comment[ne]=नेपोमक एनोटेसन ओन्टोलोजीले ट्याग लगाउने र योग्यता निर्धारण गर्ने जस्ता आधारभूत गुण परिभाषित गर्दछ ।
Comment[nl]=De Nepomuk Annotatie Ontologie definieert de basis annotatie-eigenschappen zoals tagging en waardering.
Comment[nn]=Nepomuk-kommentarantologien definerer dei grunnleggjande kommentareigenskapane, som merknader og karakter.
Comment[pt]=A Ontologia de Anotações do Nepomuk define as propriedades de anotação básicas como a marcação ou a classificação.
Comment[pt_BR]=A Ontologia de Anotação Nepomuk define as propriedades básicas de anotação como tags e avaliações
Comment[sr]=Непомукова онтологија тумачењâ дефинише основна својства тумачењâ, попут означавања и оцењивања.
Comment[sr@latin]=Nepomukova ontologija tumačenjâ definiše osnovna svojstva tumačenjâ, poput označavanja i ocenjivanja.
Comment[sv]=Nepomuks beteckningsontologi definierar de grundläggande beteckningarna för egenskaper som taggning eller betygsättning.
Comment[th]=คำศัพท์กำกับหมายเหตุของ Nepomuk จะนิยามคุณสมบัติของหมายเหตุอย่างเช่น การแท็ก หรือการให้เรตติ้ง
Comment[vi]=Bản thể học cách ghi Nepomuk thì xác định những thuộc tính cách ghi cơ bản, v.d. đặt thẻ hay đánh giá.
Comment[wa]=L' ontolodjeye di notåcion nepomuk definixh les prôpietés di båze del notåcion, come les etiketes ou l' pontiaedje.
Comment[x-test]=xxThe Nepomuk Annotation Ontology defines the basic annotation properties like tagging or rating.xx
Comment[zh_CN]=Nepomuk 注释实体定义了像标签或者等级这样的基本注释属性。
Comment[zh_TW]=Nepomuk Annotation Ontology 定義基本的 annotation 屬性，如標籤等。
URL=http://www.semanticdesktop.org/ontologies/2007/08/15/nao#
Path=${DATA_INSTALL_DIR}/nepomuk/ontologies/nao.trig
MimeType=application/x-trig
Type=Data
